# ProcessException class

Implemented types
  - IOException

## Constructors

ProcessException(String executable, List<String> arguments, [ String message = "", int errorCode = 0 ])
  const

## Properties

arguments → List<String>
  Contains the arguments provided for the process.
  final
errorCode → int
  Contains the OS error code for the process exception if any.
  final
executable → String
  Contains the executable provided for the process.
  final
message → String
  Contains the system message for the process exception if any.
  final
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

toString() → String
  Returns a string representation of this object.
  override
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited

## Operators

operator ==(dynamic other) → bool
  The equality operator. [...]
  inherited